<template>
    <div>
        <input type="text" v-model="formattedValue" @input="handleInput">
      </div>
</template>

<script>
export default {
  name: 'x-input',
  data() {
    return {
    }
  },
  mounted() {
  },
  methods: {
  }
};
</script>

<style lang="scss" scoped>
</style>